.tc1-1128 { vertical-align: top; text-align: center; width: 960px; height: 220px; background-color: Transparent; }
.tc1-1128 > table, .tc1-1128 > div, .tc1-1128 > div > table { margin: 0 auto; }
.tc6-1128 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-1128 > table, .tc6-1128 > div, .tc6-1128 > div > table { margin: 0 auto; }
.tc2-1128 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc2-1128 > table, .tc2-1128 > div, .tc2-1128 > div > table { margin: 0 auto; }
.tc3-1128 { vertical-align: top; text-align: center; width: 960px; height: 600px; background-color: Transparent; }
.tc3-1128 > table, .tc3-1128 > div, .tc3-1128 > div > table { margin: 0 auto; }
.tc4-1128 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc4-1128 > table, .tc4-1128 > div, .tc4-1128 > div > table { margin: 0 auto; }
.tc5-1128 { vertical-align: top; text-align: center; width: 960px; height: 50px; background-color: Transparent; }
.tc5-1128 > table, .tc5-1128 > div, .tc5-1128 > div > table { margin: 0 auto; }
.tc7-1128 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-1128 > table, .tc7-1128 > div, .tc7-1128 > div > table { margin: 0 auto; }
